:root {
	--bg-color-1: #000066;
	--bg-color-2:#4a4ad6;
}

.text-white a,
.text-white .intitle {
	color: var(--white);
}

.intitle {
	color: var(--bg-color-2);
	font: 1.9em/1.3 'Days One';
	text-transform: uppercase;
}

.br-100 img {
    border-radius: 100px 100px 0 100px !important;
}

.bt-100 {
    bottom: -120px;
    position: relative;
    z-index: 1;
}

.wp-admin .interface-interface-skeleton__editor {
	max-width: 100%;
}
.wp-admin .folded .top-home {
	max-width: calc(100vw - 20px - 36px);
}
.wp-admin .edit-post-layout.is-sidebar-opened .top-home {
	max-width: 100vw;
}
.wp-admin .folded .edit-post-layout.is-sidebar-opened .top-home {
	max-width: calc(100vw - 20px - 280px - 36px);
}

.wp-admin .interface-interface-skeleton__content article a {
    pointer-events: none;
    text-decoration: none;
}

/* MARGIN TOP */

.m-t-5 {margin-top: 5px;}
.m-t-10 {margin-top: 10px;}
.m-t-15 {margin-top: 15px;}
.m-t-20 {margin-top: 20px;}
.m-t-25 {margin-top: 25px;}
.m-t-30 {margin-top: 30px;}
.m-t-35 {margin-top: 35px;}
.m-t-40 {margin-top: 40px;}
.m-t-45 {margin-top: 45px;}
.m-t-50 {margin-top: 50px;}
.m-t-55 {margin-top: 55px;}
.m-t-60 {margin-top: 60px;}
.m-t-65 {margin-top: 65px;}
.m-t-70 {margin-top: 70px;}
.m-t-75 {margin-top: 75px;}
.m-t-80 {margin-top: 80px;}
.m-t-85 {margin-top: 85px;}
.m-t-90 {margin-top: 90px;}
.m-t-95 {margin-top: 95px;}
.m-t-100 {margin-top: 100px;}

/* MARGIN BOTTOM */

.m-b-0 {margin-bottom: 0px !important;}
.m-b-5 {margin-bottom: 5px;}
.m-b-10 {margin-bottom: 10px;}
.m-b-15 {margin-bottom: 15px;}
.m-b-20 {margin-bottom: 20px;}
.m-b-25 {margin-bottom: 25px;}
.m-b-30 {margin-bottom: 30px;}
.m-b-35 {margin-bottom: 35px;}
.m-b-40 {margin-bottom: 40px;}
.m-b-45 {margin-bottom: 45px;}
.m-b-50 {margin-bottom: 50px;}
.m-b-55 {margin-bottom: 55px;}
.m-b-60 {margin-bottom: 60px;}
.m-b-65 {margin-bottom: 65px;}
.m-b-70 {margin-bottom: 70px;}
.m-b-75 {margin-bottom: 75px;}
.m-b-80 {margin-bottom: 80px;}
.m-b-85 {margin-bottom: 85px;}
.m-b-90 {margin-bottom: 90px;}
.m-b-95 {margin-bottom: 95px;}
.m-b-100 {margin-bottom: 100px;}

/* PADDING TOP */

.p-30 {padding: 30px!important;}
.p-t-5 {padding-top: 5px;}
.p-t-10 {padding-top: 10px;}
.p-t-15 {padding-top: 15px;}
.p-t-20 {padding-top: 20px;}
.p-t-25 {padding-top: 25px;}
.p-t-30 {padding-top: 30px;}
.p-t-35 {padding-top: 35px;}
.p-t-40 {padding-top: 40px;}
.p-t-45 {padding-top: 45px;}
.p-t-50 {padding-top: 50px;}
.p-t-55 {padding-top: 55px;}
.p-t-60 {padding-top: 60px;}
.p-t-65 {padding-top: 65px;}
.p-t-70 {padding-top: 70px;}
.p-t-75 {padding-top: 75px;}
.p-t-80 {padding-top: 80px;}
.p-t-85 {padding-top: 85px;}
.p-t-90 {padding-top: 90px;}
.p-t-95 {padding-top: 95px;}
.p-t-100 {padding-top: 100px;}

/* PADDING BOTTOM */

.p-b-5 {padding-bottom: 5px;}
.p-b-10 {padding-bottom: 10px;}
.p-b-15 {padding-bottom: 15px;}
.p-b-20 {padding-bottom: 20px;}
.p-b-25 {padding-bottom: 25px;}
.p-b-30 {padding-bottom: 30px;}
.p-b-35 {padding-bottom: 35px;}
.p-b-40 {padding-bottom: 40px;}
.p-b-45 {padding-bottom: 45px;}
.p-b-50 {padding-bottom: 50px;}
.p-b-55 {padding-bottom: 55px;}
.p-b-60 {padding-bottom: 60px;}
.p-b-65 {padding-bottom: 65px;}
.p-b-70 {padding-bottom: 70px;}
.p-b-75 {padding-bottom: 75px;}
.p-b-80 {padding-bottom: 80px;}
.p-b-85 {padding-bottom: 85px;}
.p-b-90 {padding-bottom: 90px;}
.p-b-95 {padding-bottom: 95px;}
.p-b-100 {padding-bottom: 100px;}

/* BUTTONS */

a.btn-action,
.btn-action a,
span.btn-action,
.wp-block-button__link {
	width: auto;
	padding: 20px 25px;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	cursor: pointer;
	border: 1px solid;
	border-radius: 30px;
}

a.btn-action,
.btn-action a,
span.btn-action,
body:not(.page-template-page-landing-page) .wp-block-button__link {
    background-color: transparent;
	color: var(--bg-color-1);
}

a.btn-action:hover,
.btn-action a:hover,
span.btn-action:hover,
.wp-block-button__link:hover {
	background-color: var(--bg-color-2) !important;
	color: var(--white) !important;
}

.btn-action.small,
.small a.wp-block-button__link {
    padding: 8px 10px;
	font-size: 10px;
} 

.text-white a.btn-action,
body:not(.page-template-page-landing-page) .text-white .wp-block-button__link {
	color: var(--white);
}

.text-white a.btn-action:hover,
.text-white .wp-block-button__link:hover {
	background-color: var(--white) !important;
	color: var(--bg-color-1) !important;
    border-color: var(--white) !important;
}

a.wp-block-button__link.has-background.has-white-color {
    border: none;
}

.btn-action.buy {
    padding: 12px 20px;
    margin: 0 10px 10px 0;
    display: inline-block;
}

@media (max-width: 575px) {
	a.btn-action,
	.btn-action a,
	.wp-block-button__link {
		display: inline-block;
	}
}

/* TOP HOME */

div.top-home {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

div.top-home .top-home-item {
	height: 370px;
	margin: 0 auto;
	background-size: cover !important;
	position: relative;
}

div.top-home.top-page:before,
div.top-home .top-home-item:before {
	content: "";
	width: 100%;
	background: rgb(0 0 102 / 0.9);
	background: -moz-linear-gradient(left, rgb(0 0 102 / 0.9), rgb(0 0 0 / 0.3));
	background: -webkit-linear-gradient(left, rgb(0 0 102 / 0.9), rgb(0 0 0 / 0.3));
	background: linear-gradient(to right, rgb(0 0 102 / 0.9), rgb(0 0 0 / 0.3));
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

div.top-home.top-page {
	height: 200px !important;
	background-size: cover !important;
}

div.top-home .top-inner {
	max-width: 590px;
	position: relative;
	z-index: 1;
}

div.top-home.top-page .top-inner {
	margin: 0 auto;
}

div.top-home h2 {
	font: 1.7em/1.4 'Days One';
	text-transform: uppercase;
}

div.top-home h2 strong {
	font-weight: 800;
}

div.top-home p {
	min-height: 38px;
}

div.top-home h1,
div.top-home .title {
	max-width: 680px;
	color: var(--white);
	font: 1.6em/1.2 'Days One';
}

@media (max-width: 767px) {
	div.top-home.top-page {
		height: 130px !important;
		margin: 0 !important;
	}
	div.top-home .top-inner {
		max-width: 430px;
	}
	div.top-home h1,
	div.top-home h2,
	div.top-home .title {
		font-size: 1em;
	}
	div.top-home p {
	    font-size: 14px;
	    line-height: 1.4;
	   }

	div.top-home .btn-action {
		padding: 14px 10px 10px;
		font-size: 12px;
		letter-spacing: 0;
	}
}

@media (min-width: 768px) {
	div.top-home .top-home-item {
		height: 500px;
	}
}

@media (min-width: 1200px) {
    div.top-home {
        width: 95%;
        border-radius: 30px 30px 0 100px;
    }
	div.top-home .top-home-item {
		height: 650px;
	}
}

/* SECTION */

.section-block:not(.bg-auto) {
    background-size: cover !important;
}

.section-up {
    z-index: 1;
}

body:not(.wp-admin) .banner-home {
    margin-top: -150px;
}

.banner-home p {
    max-width: 550px;
    margin-left: 0!important;
    margin-right: 0!important;
}

/* POSTS */

article.post-module-1 {
	overflow: hidden;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 10px 10px 30px rgb(0 0 0 / 10%);
}

article.post-module-1 img {
	width: 100%;
	height: auto;
}

article.post-module-1:hover img {
	-webkit-filter: brightness(60%);
	filter: brightness(60%);
}

article.post-module-1 .infos {
	padding: 23px 23px 23px 0;
}

article.post-module-1 time {
    color: #000;
    font-size: 12px;
}

.cat-post a {
	padding: 3px 5px;
	color: var(--bg-color-1);
	text-transform: uppercase;
	font-size: 10px;
	border-radius: 30px;
	text-decoration: none !important;
	border: 1px solid;
}

.cat-post a:nth-child(n+2) {
	display: none;
}

article.post-module-1.style2 .infos {
	min-height: 95px;
	padding: 20px;
}

article.post-module-1 h2 {
	font-size: 1.25em;
	font-weight: 700;
}

article.post-module-1.style2 h3 {
	font-weight: 700;
	font-size: 1em;
	margin: 0;
}

article.post-module-1 p {
	margin-bottom: 6px;
	font-size: 13px;
	color: #616060;
}

@media (max-width: 767px) {
	article.post-module-1 .infos {
		padding: 15px;
	}
}

/* PRODUCTS */

.prod-item span.btn-action {
    max-width: 130px;
    margin: 0 auto;
    background-color: var(--bg-color-1) !important;
    color: #fff !important;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    border-color: var(--bg-color-1);
    opacity: 0;
}

.prod-item:hover img {
    -webkit-filter: brightness(60%);
	filter: brightness(60%);
}

.prod-item:hover span.btn-action {
    opacity: 1;
}

/* CARD ITEM */

div.card-item {
	padding: 40px 4% 30px;
	margin-bottom: 40px;
    background-color: #fff;
    box-shadow: 10px 0 30px rgba(0,0,0,0.1);
    border-radius: 10px;
}

div.card-item h2,
div.card-item h3 {
	margin-bottom: 25px;
	color: var(--bg-color-1);
	font: 1.1em 'Days One';
}

div.card-item figure {
	margin-top: -60px;
}

div.card-item img {
	width: auto;
	padding: 10px;
	max-width: 70px;
	pointer-events: none;
	margin-bottom: 10px;
	background-color: var(--bg-color-2);
	border-radius: 10px !important;
}

div.card-item a {
    color: var(--bg-color-1);
}

.donation .card-item {
    padding: 20px 20px 15px;
    margin-bottom: 0;
    background: #f1f1f9;
    box-shadow: none;
}

.donation .card-item a {
    padding: 3px 10px 5px;
    background-color: var(--bg-color-1);
    color: #fff;
    border-radius: 30px;
    font-weight: 700;
}

.wp-admin div.card-item figure {
    margin-top: 0px;
}

ol.styled-ol {
    padding-left: 0;
    list-style: none;
    counter-reset: item;
}
ol.styled-ol > li {
    counter-increment: item;
    margin-bottom: 5px;
    padding: 7px 0 7px 40px;
}
ol.styled-ol > li:before {
    width: 30px;
    height: 30px;
    content: counter(item);
    background: var(--bg-color-1);
    color: #fff;
    font: 16px/30px 'Days One';
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
}

ol.styled-ol > li > ul {
    padding-left: 20px;
    font-size: 13px;
}

@media (max-width: 767px) {
    div.card-item {
        padding: 30px;
    }
    .donation .card-item {
        margin-bottom: 30px;
    }
}

/* STRETCH BOX */

.stretch-box {
	background-color: #f0f0f0;
}

.stretch-box .item-text .inner {
	max-width: 590px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 0 0 auto;
}

.stretch-box .item-text.order-sm-2 .inner {
	margin: 0 auto 0 0;
    padding-left: 7%;
}

.stretch-box .item-text:not(.order-sm-2) .inner {
    padding-right: 7%;
}

.stretch-box .item-text .inner p {
	font-size: 1.05em;
	margin-bottom: 15px;
}

.stretch-box .item-image {
    min-height: 350px;
    background-size: cover !important;
}

.stretch-box .item-image.order-sm-1:after {
	right: auto;
	left: 0;
}

.stretch-box ul {
	padding: 0;
}

@media (min-width: 576px) {
    .stretch-box .item-image {
        min-height: 450px;
    }
}

/* CONTACT */

.contact-map > iframe {
    width: 100%;
    height: 300px !important;
    border-radius: 10px;
}

.contact-infos img {
    max-width: 30px;
}

/* PARTNERS */

.wp-admin .partners-list .item {
    margin-bottom: 30px;
}

.partners-list .item {
    min-height: 276px;
    padding: 10% 10% 45px;
    background: #f1f1f9;
    border-radius: 10px;
    font-size: 14px;
    position: relative;
}

.partners-list .item h3 {
    min-height: 40px;
    color: var(--bg-color-1);
    font: 1em 'Days One';
}

.partners-list .item a.btn-action {
    position: absolute;
    bottom: 25px;
}

/* IMAGENS */

.alignnone {
	margin: 5px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	text-align: center;
}

.alignright {
	float: right;
	margin: 5px 0 10px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 10px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 10px;
}

a img.alignnone {
	margin: 5px 20px 10px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 10px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: var(--white);;
	max-width: 100%;
	padding: 0;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 10px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 10px 0;
}

.wp-caption.alignright {
	margin: 5px 0 10px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* LANDING PAGE */

.lp-header img {
    border: 10px solid #fff;
}

.lp-list {
    padding: 0;
    margin: 0;
}

.lp-list li {
    margin-bottom: 20px !important;
    display: block;
    line-height: 1.4;
    position: relative;
    font-size: 15px;
}

body:not(.wp-admin) .lp-list li {
    padding-left: 25px;
}

.lp-list li strong {
    display: block;
    font-size: 12px;
}

body:not(.wp-admin) .lp-list li:before {
    content: "\f05d";
    font-family: 'FontAwesome';
    line-height: 1;
    color: var(--green);
    position: absolute;
    left: 0;
    top: 4px;
}

.lp-list li:last-child {
    margin-bottom: 0;
}

.page-template-page-landing-page {
    --bg-color-1: #3c3c3c;
    --bg-color-2: #8d8d96;
}

figure.img-absolute {
    margin: 0;
    position: absolute !important;
    right: -40px;
    bottom: -40px;
}

figure.img-absolute img {
    padding: 0;
    background: transparent;
    max-width: 120px;
}